Subject: Summary Diradicals or Diradicaloids

From: Carola Begemann <[email-masked]>
Date: Tue, 19 Jan 99 15:58:22 MEZ

Hallo CCLers,
  about a week ago I asked a Question about Diradicals:

>  My professor thinks it is not that easy  and wants me to read
>  '' the article by Dewar that appeared in the J. Am. Chem. soc. 
>  sometime between 1970 and about 1980''. I could'nt locate that
>  specific article.
>  Does one of you have the full citation or even better 
>  can provide a clear definition of the terms diradical and
>  diradicaloid?
> 
 I got some answers. Thanks, Andrei, Stephan, Andrew and   Miguel.

> From: Andrei Kutateladze <[email-masked]>
> You may want to read chapters 4.3.2 and 4.3.3 of the latest
> book by
> Martin Klessinger and Josef Michl "Excited States and
> Photochemistry of Organic Molecules".  (They refer to the
> species
> in question as _bi_radicals/oids)

> In brief: (A perfect) biradical is defined as an entity in
> which the orthogonal nonbonding orbitals have the same
> energy and DO NOT INTERACT (like in a 90 degree twisted
> ethylene).

> (Imperfect) biradicaloids - are the rest of the spectrum.

From: Stephan Irle <[email-masked]>

> A triplet state is clearly the one with two
> unpaired electrons, therefore you can call
> it a diradical.
> If you do a TCSCF for singlet, it all depends
> on the CI coefficients in your wavefunction.
> If both configurations have almost equal weight,
> the state corresponds to an open shell singlet,
> meaning 'diradical'. If one configuration starts
> to dominate, it's probably 'diradicaloid'.
> If one configuration dominates, it's a nice
> looking closed shell singlet state.
 
From: "Andrew B. Ryzhkov" <[email-masked]>
> Biradicals of different types is too different :)

> Miguel Machuqueiro had a reference, but not the right one.
Dewar MJ, et al.  Ground states of conjugated molecules.
8. Bridged hydrocarbons and
hydrocarbon ions. 
>     J Am Chem Soc. 1966 Apr 5;88(7):1349-52.

I had a look again at our libary, the book was not found.
So I decided to follow the advice given by Stephan Irle.
Some roughly exact numbers for the coefficients or the
electron numbers would make it even better.

Thanks 
        Carola
----------------------------------------------
    Carola Begemann
    email: [email-masked]
    adress: Schackenburger Strasse 204a,
            33818 Leopoldshoehe, Germany
----------------------------------------------